Package org.kapott.hbci.manager

## Interface IHandlerData

All Known Implementing Classes:
  `HBCIHandler`, `HBCIInstitute`, `HBCIUser`

    public interface IHandlerData

### Method Summary

All Methods Instance Methods Abstract Methods
`MsgGen` `getMsgGen()`
`HBCIPassport` `getPassport()`
`void` `sync​(boolean force)` Fuehrt eine Neu-Synchronisierung durch.

### Method Detail

#### getPassport

    HBCIPassport getPassport()

#### getMsgGen

    MsgGen getMsgGen()

#### sync

    void sync​(boolean force)

Fuehrt eine Neu-Synchronisierung durch.

Parameters:
  `force` - true, wenn die Neu-Synchronisierung forciert werden soll.